player_actarray_brakes_config Struct Reference

Request/reply: Brakes. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | value
| Brake setting; 0 for off, 1 for on. More...

## Detailed Description

Request/reply: Brakes.

Send a PLAYER_ACTARRAY_REQ_BRAKES request to turn the brakes of all actuators in the array (that have them) on or off. Null response.

## Member Data Documentation

uint8_t player_actarray_brakes_config::value

Brake setting; 0 for off, 1 for on.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45